Save for single send API in the new Site Version

Highlighted
New Contributor

I saw that you changed site represent, and just now I can not save email for single-send API because I can not find where it is. Using hapikey I always get "Content is not valid for use with single send API. Requires subcategory 'single_send_api'". Please, explain what goes wrong.

0 Upvotes
1 Reply 1
Highlighted
HubSpot Moderator

Hi @BohdanDubrovnyi,

Can you give me some more details on this? A link to the template in question would be helpful.

0 Upvotes